@charset "utf-8";

/*リセット
----------------------------------------------------------*/
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote { margin: 0; padding: 0; }

/*デフォルトフォントサイズを13ピクセルに設定*/
body { font: 13px; /*Firefox、Safari、Opera等モダンブラウザやMac IE5に適用*/  *font-size: small; /*Win IE7およびWin IE6標準準拠モードに適用*/
 *font: x-small; /*Win IE 5-5.5､6(後方互換モード)に適用*/
}

input.gsc-input {background-image:none !important;}

img { border: none; vertical-align:bottom; }

li { list-style: none; }

address, em { font-style: normal; }

/*リンクの設定
----------------------------------------------------------*/
a:link {
 color: #000066; text-decoration: none; }

a:visited {
 color: #000066; text-decoration: none; }

a:hover {
 color: #000066; text-decoration: underline; }

a:active { color:; text-decoration: none; }

.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.intend_l{
	color:#1D2087;
	margin-left: -8px;
}
.color_default{ color:#1D2088;}
.color_spring { }
.color_summer {
	color: #019bd9;
}
.color_fall { color: #986a00; }
.color_winter { }
